## libserializer 1.1.6

=== debian/changelog ===
libserializer (1.1.6-5) unstable; urgency=medium

  * Team upload.
  * Build using default-jdk (Closes: #894522)
  * Use DH instead of CDBS
  * Use debhelper 11
  * Bump Standards-Version to 4.1.3
  * Create patch for modification to common_build.xml
  * Add Vcs URLs to debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 02 Apr 2018 18:42:51 -0700

libserializer (1.1.6-4) unstable; urgency=low

  * merge libbase 1.1.6-2 changes to really fix antcontrib issue

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Nov 2011 15:28:52 +0000

libserializer (1.1.6-3) unstable; urgency=low

  * *really* remove stray "i" (closes: #644729)
  * don't try to download antcontrib.zip, "download"
    ant-contrib.jar directly from /usr/share/java 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Oct 2011 01:02:37 +0200

libserializer (1.1.6-2) unstable; urgency=low

  * fix Maintainer (closes: #644495)
  * remove stray "i" (closes: #644729) 
  * add missing build-depends on ant-contrib 

 -- Rene Engelhard <rene@debian.org>  Sun, 09 Oct 2011 23:53:56 +0200

libserializer (1.1.6-1) unstable; urgency=low

  * New upstream release 
  * switch back to Debian Java Maintainers, me as Uploader
  * remove JRE depends
  * move to Section: java
  * use jh_depends / ${java:Depends}

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Sep 2011 18:12:12 +0000

libserializer-openoffice.org (1.0.0-OOo31-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 06 May 2009 01:07:30 +0200

libserializer-openoffice.org (1.0.0-OOo31-1) experimental; urgency=low

  * new upstream release (OOo 3.1 branch)
  * fix debian/compat and add ${misc:Depends} 

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Mar 2009 23:41:44 +0100

jcommon-serializer (0.2.0-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Feb 2008 23:58:20 +0100

jcommon-serializer (0.2.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 28 Jan 2008 13:16:47 +0100

jcommon-serializer (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2007 23:35:12 +0200
