=== debian/control ===
Source: libserializer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, ant, libcommons-logging-java, libbase-java, javahelper, ant-contrib
Standards-Version: 4.1.3
Homepage: http://jfreereport.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/java-team/libserializer
Vcs-Git: https://salsa.debian.org/java-team/libserializer.git

Package: libserializer-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: general serializaton framework
 This library module contains a general serialization framework. It simplifies
 the task of writing custom serialization handlers for non-serializable classes.
