=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libserializer-java

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/ant/lib/ant-launcher.jar:/usr/share/java/commons-logging.jar:/usr/share/java/libbase.jar:/usr/share/java/ant-contrib.jar

DEB_UPSTREAM_VERSION := 1.1-SNAPSHOT

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	if [ ! -d lib ]; then mkdir lib; fi

override_dh_auto_install:
	install -D -m 644 ./dist/libserializer-$(DEB_UPSTREAM_VERSION).jar debian/libserializer-java/usr/share/java/libserializer-$(DEB_UPSTREAM_VERSION).jar
	ln -s libserializer-$(DEB_UPSTREAM_VERSION).jar debian/libserializer-java/usr/share/java/libserializer.jar
	jh_depends
