=== debian/watch ===
version=3
http://sf.net/jfreereport/libfonts-(.+)\.tar\.gz debian uupdate
